*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
  overflow-x:hidden;
  font-family:Arial,sans-serif;
}

img{
  max-width:100%;
  height:auto;
  display:block;
}

.container{
  width:100%;
  max-width:1400px;
  margin:auto;
  padding:0 20px;
}

button{
  cursor:pointer;
}

input,
select,
textarea,
button{
  font:inherit;
}